Subject: New Reply Received - Merchandise Analyst
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 09:08:17 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Merchandise Analyst  Ticket comment <div id="ymail_android_signature"><br></div>
<blockquote style="margin: 0 0 20px 0">
<div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6">
<div id="yiv6980421988"><div id="yiv6980421988yqtfd89742" class="yiv6980421988yqt2978762089"><div><blockquote style="margin:0 0 20px 0">
<div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6">  <div id="yiv6980421988">
<div>Dear Sir/Madam</div>
<div><br></div>
<div><br></div>
<div>I am writing this letter to apply for any suitable position open in your company</div>
<div>I previously worked in Majid Al Futtaim Hypermarkets (Carrefour) as a supervisor</div>
<div>For TV HIFI and Photo section then I was transferred to </div>
<div>Light household camping, toys and sports section I am with the company for ten</div>
<div>years </div>
<div><br></div>
<div>My last job was at  International Grand Mart as Supervisor  for the department store </div>
<div>from May 2016 to September 2018</div>
<div><br></div>
<div><br></div>
<div>I feel your company is the type of company which I can excel, I thank you for your </div>
<div>time and consideration </div>
<div><br></div>
<div>thanks and regards</div>
<div>Robert Nielsen M. Crisostomo</div>
<div><br></div>
<br><div id="yiv6980421988ymail_android_signature"><a rel="noreferrer" id="yiv6980421988ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div>
</div> </div> </blockquote></div></div></div> </div> </blockquote>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044010450281'>robertcv Nov.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5591677